@-webkit-keyframes show {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes show {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes hide {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes hide {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

.l-stay .c-text01 {
    overflow: initial;
}

.l-stay .c-table03 {
    margin-top: 40px;
    @media only screen and (max-width: 767px) {
        margin-top: 20px;
    }
}

.c-table03 td {
    word-break: break-word;
    overflow-wrap: break-word;
}

.l-stay .link01 {
    text-decoration: underline;
}

.l-stay .link01:hover {
    text-decoration: none;
    opacity: 1;
}

.l-stay .c-figure01 {
    @media only screen and (min-width: 768px) {
        margin-top: 7rem;
    }
}

.l-stay .c-heading02 {
    color: var(--clr-orange01);
}

.l-stay h4 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.02em;
    @media only screen and (max-width: 767px) {
        font-size: 16px;
    }
}